Bug 189210 - 2.6.16-1.2134_FC6 does not boot on ppc
2.6.16-1.2134_FC6 does not boot on ppc
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Masters
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-04-18 08:58 EDT by Jon Masters
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-22 02:08:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2006-04-18 08:58:29 EDT
Description of problem:

2.6.16-1.2134_FC6 fails to boot on a Powerbook 667. Last known good kernel was

Version-Release number of selected component (if applicable):

2.6.16-1.2134_FC6, also applies to another recent 2.6.16-1 Fedora kernel
(perhaps all 2.6.16 kernels?).

How reproducible:


Steps to Reproduce:
1. Boot kernel
2. Machine hangs
Actual results:

Dead box

Expected results:

Not dead box

Additional info:

Fails somewhere after time_init (last output on console, then two blank lines,
no oops or other useful diagnostics). Can help debug later if needed.
Comment 1 Jon Masters 2006-04-19 05:01:00 EDT
2.6.16-1.2136_FC6 is also dud on this box.
Comment 2 Jon Masters 2006-04-22 02:08:53 EDT
Apparently benh has fixed this upstream. I can't test further until the lvm
fixes are sorted too since the box now panics on mounting root.

Note You need to log in before you can comment on or make changes to this bug.